.config-select-container {
    margin: 5px 0 15px 0;
}

.btn-title {
    background-color: #69A3B9;
    border-color: #69A3B9;
    color: White;
}

.btn-title:hover {
    background-color: #5DBFD4;
}
